:root {
    --primary-color: #044a8f;
    --primary-color-rgb: 4,74,143;
    --secondary-color: #07b7e9;
    --secondary-color-rgb: 7,183,233;
    --section-background: #F0F4F9;
}

.main-header .logo-box img {
    max-height: 100px;
}

.main-header .sticky-header .logo-box img {
    max-height: 90px;
}

.banner-section .content-box {
    min-height: 750px;
    padding-top: 0px;
}

.banner-section .content-box h1 {
    text-transform: none;
}

.why-chooseus-three .aboutTitle {
    line-height: 3rem;
}

.theme_btn_1.paanee_btn.product_button {
    font-size: 1rem;
    padding: 12px 24px;
}

.main-footer .logo img {
    max-height: 100px;
    width: auto;
}

.main-footer .theme_btn_1.paanee_btn.small-btn {
    font-size: .8rem;
    padding: 12px 24px;
}

.productDetail .blockquote {
    font-weight: 700;
    font-size: 1.3rem;
}

.productIncluded .shape-bg {
    top: initial;
}








/* RESPONSIVE */







/* COLORI */

.theme_btn_1::before {
    background: var(--secondary-color);
}

.why-chooseus-two {
    background: var(--section-background);
}

.testimonials-section {
    background-color: var(--section-background);
}

.productDetail .blockquote {
    color: var(--primary-color);
}








/* LANDING */

.primaryTxtColor {
    color: var(--primary-color);
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;

}

.secondaryTxtColor {
    color: var(--secondary-color);
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;

}

.theme_btn_1.paanee_btn.waBtn {
    background-color: #25D366;
}

.bannerLanding {
    padding: 100px 0;
    margin-bottom: 100px;
}

.bannerLanding .contact-form input[type="text"], 
.bannerLanding .contact-form input[type="email"], 
.bannerLanding .contact-form input[type="password"],
.bannerLanding .contact-form input[type="tel"],
.bannerLanding .contact-form select, 
.bannerLanding .contact-form textarea {
    border: none;
}

.bannerLanding .contact-form .nice-select {
    display: block;
    width: 100%;
    line-height: 43px;
    height: 60px;
    font-size: 16px;
    padding: 10px 22px;
    background: #ffffff;
    border: none;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    border-radius: 5px;
    color: var(--theme_dark);
}

.bannerLanding {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bannerLanding::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45); /* intensità regolabile */
    z-index: 1;
}

/* Per far stare il contenuto sopra il layer */
.bannerLanding > .container,
.bannerLanding * {
    position: relative;
    z-index: 2;
}

.aboutLanding .shape-bg {
    top: initial;
}

.selectBanner {
    z-index: 3;
}

.wpcf7-acceptance {
    color: #fff;
}

.link-accettazione {
    color: #07b7e9;
}

footer.main-footer.style-two .box {
    margin-bottom: 0;
}

footer.main-footer.style-two .box {
    border-bottom: none;
}

.theme_btn_2.paanee_btn.btnAbout {
    color: var(--primary-color);
    background-color: #fff;
    border: none;
}

.theme_btn_2.paanee_btn.btnAbout:hover {
    color: #fff;
}

.theme_btn_2.paanee_btn.btnAbout:before {
    border-radius: 10px;
    background-color: var(--secondary-color);
    color: #fff;
}

.aboutCta {
    background-color: var(--primary-color);
    padding: 80px 0;
}

.ctaTitle {
    font-size: 2rem;
    color: #fff;
    font-weight: 600;
    line-height: 2rem;
}

.error-section .thankTitle {
    font-size: 5rem;
}

.copyright-text a {
    color: var(--secondary-color);
}

.nice-select .list {
    max-height: 200px;
    overflow-y: auto;
}

.moduleTitle {
    font-size: 2rem;
}


@media (min-width: 1200px){
    .main-header.header-style-two .header-upper .logo-landing {
        transform: none;
    }
}

@media (max-width: 991px){
    .bannerLanding {
        padding-top: 50px;
    }

    .fullwidth-section .image-column .iconbox {
        margin-bottom: -50px;
    }

    .main-header .logo-box img {
        max-height: 70px;
    }

    .bannerLanding h1 {
        font-size: 2.2rem;
        line-height: 2.5rem;
    }

    .ctaTitle {
        padding: 0 20px;
    }

    .aboutLanding .iconbox {
        position: inherit !important;
        margin-top: 5px;
    }

    .aboutLanding .image-column {
        background-image: none !important;
    }

    .moduleTitle {
        font-size: 1.5rem !important;
        padding-top: 20px;
    }

}
